luv-updated

Bare libuv bindings for lua, with important updates from master

$ luarocks install luv-updated

libuv bindings for luajit and lua 5.1/5.2/5.3.

This library makes libuv available to lua scripts. It was made for the luvit
project but should usable from nearly any lua project.

Versions

1.9.2-23 years ago(revision: 3)86 downloads

Dependencies

lua >= 5.1

Manifests